    <style type="text/css">
    .mx_HomePage {
        display: flex;
        flex: 2 0px;
        min-height: 100%;
        width: 100%;
        background: url("banner.jpg") center center / cover fixed;
        background-size: 100%;
        background-repeat: no-repeat;
        background-position-y: bottom;        
        background-color: #EAE8E8;
        max-width: 100% !important;  
        height: 100%;
    }

    .mx_HomePage_header{
        display: flex;
        align-items: center;
        margin: 1em;
    }

    .mx_HomePage_logo {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 3em;
    }

    .mx_HomePage_logo img {
        height: 150px;            
    }

    .mx_HomePage_content_left{
        padding: 1em;
    }
    
    .mx_HomePage_content{
        display: flex;
        flex: 3;
        order: 1;
        flex-direction: column;
    }

    .mx_HomePage_title {
        order: 1;
        color: #2e2f32;
    }

    .mx_HomePage_link {
        order: 2;        
        display: flex;
        align-items: center;
        margin: 3em;
        justify-content: right;
    }

    .mx_HomePage_link a {
        color: #2e2f32;
        font-weight: bold;
        text-decoration: none;
    }

    .mx_HomePage_link a:hover {
        color:#f79422
    }

    .mx_HomePage_link_start {
        font-weight: bold;
        color: #ccc;
        font-size: 3em;
    }

    .mx_HomePage_link_start a {
        color: #ccc;
    }
    
    .mx_HomePage_explore_container {
        display: flex;
        order: 3;
        justify-content: right;
    }

    .mx_HomePage_explore {
        display: flex;
        align-items: center;
        justify-content: center;
        order: 3;
        margin: 3em 0;
        padding: 1em;
        border: 1px solid #ccc;
        border-radius: 5em 0 0 5em;
        background-color: #f2f2f2;
    }
    
    .mx_HomePage_explore span {
        margin-left: 3em;
        font-weight: bold;
        color: #2e2f32;
    }
    
    .mx_HomePage_link ul {
        display: flex;
        flex-direction: row;
    }

    .mx_HomePage_link li {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 1em;
        padding: 2em;
        border: 1px solid #ccc;
        border-radius: 50%;
        background-color: #f2f2f2;
        text-align: center;
        height: 10em;
        width: 10em;
    }

    .mx_ButtonParent {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        padding: 10px 20px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        border-radius: 20px;
        width: 150px;
        background-repeat: no-repeat;
        background-position: 10px center;
        text-decoration: none;
        color: #2e2f32 !important;
    }

    .mx_ButtonDiscovery{
        background-image: url('welcome/images/icon-sign-in.svg');
        background-color: #F27509;
        color: white !important;
        width: 17em;
        margin: 0 3em;
    }

    .mx_ButtonDiscovery a:hover{
        text-decoration: underline;
    }

    </style>
    <script>
      
    </script>
    <div class="mx_HomePage">
        <div class="mx_HomePage_content">     
            <div class="mx_HomePage_header">
                <div class="mx_HomePage_logo">
                    <a href="https://eclipse.org" target="_blank" rel="noopener">
                    <img src="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-grey-orange.svg" alt="Eclipse Foundation"/>
                </a>
                </div>  
                <div class="mx_HomePage_title">      
                    <h1>Welcome to the community</br>
                        <span style="color: #F27509">Chat service</span></br>
                        at Eclipse Foundation
                    </h1>
                    <h3 class="mx_ModularContainer">
                        Here you can chat with other members of the Eclipse Foundation teams and 
                        communities, contribute to Eclipse Foundation projects, offer your suggestions, ...
                    </h3>
                </div>
            </div>
            <div class="mx_HomePage_link">        
                <h3 class="mx_HomePage_link_start">
                    <a href='/docs/getting-started/'>Getting Started!</a></h3>
                <span>
                    <ul>
                        <li>
                            <a id="matrix-link-general" href='/#/room/#eclipsefdn.general:matrix.eclipse.org'>General Eclipse Foundation chat (#eclipsefdn.general)</a>
                        </li>
                        <li>
                            <a id="matrix-link-project" href='/#/room/#eclipse-projects:matrix.eclipse.org'>Eclipse projects space (#eclipse-projects)</a>
                        </li>
                        <li>
                            <a id="matrix-link-support" href='/#/room/#eclipsefdn.chat-support:matrix.eclipse.org'>Eclipse Foundation chat service support (#eclipsefdn.chat-support)</a>
                        </li>
                    </ul>
                </span>
            </div>
            <div class="mx_HomePage_explore_container">
                <div class="mx_HomePage_explore">
                    <span>Use the room directory to find all of the publicly-listed rooms!</span>
                    <div role="button" tabindex="0">
                        <a href="#/directory" class="mx_ButtonParent mx_ButtonDiscovery">
                            <div class="mx_ButtonLabel ">Explore public rooms/spaces...</div>
                        </a>
                    </div>
                </div>    
            </div>    
        </div>
    </div>
    